@echo off

del /F bad.bad
del /F report.txt
set DR=F:\work\walter\NG\DATA1\TestFormats
echo =========================== >>report.txt 

del /F %DR%\tab_out.txt %DR%\DIV\tab_out.txt

cd ZAK
..\12x-test.exe /i %DR%\ZAK\zak.lst %DR%\ZAK\tab_out.txt %DR%\zak.lck
cd ..

cd DIV
..\12.exe /i %DR%\DIV\zak.lst %DR%\DIV\tab_out.txt %DR%\zak.lck
cd ..


CompareTabs.exe %DR%\ZAK\tab_out.txt  %DR%\DIV\tab_out.txt 

if exist bad.bad goto le
echo All is OK
echo All is OK >>report.txt 
:le